R4i 3DS Help

Discussion in 'R4 DS' started by TheRomGuru, Sep 3, 2014.

  1. TheRomGuru
    OP

    TheRomGuru Member

    Newcomer
    18
    12
    Sep 3, 2014
    United States
    I Have Four R4i 3DS (Not RTS) (WiFi Logo) Flashcarts (Not Fakes, I Checked Twice) Im Trying To Update Them To Work On My DSi Running Version 1.4.5 I Also Have An Old DS Lite Which They Work Perfect On But When I Go To The Firmware Upgrade Process To Update There Is No Such Option. Am I Missing Something, Maybe Wrong Files On SD Card Or Is My Card Not Updated Yet To Support The Lastest DSi Firmware ?

    When I Copy The Files To A Formatted SD Card And Put Inside My DS Lite It Shows V1.80b In Lower Left Corner When I Go To Config > Upgrade It Shows Support Model: NDSL, NDSI 1.44, 3DS 4.4

    Here Is A Picture Of The R4 Flashcart So Is Not To Confuse You :blink:
    download.jpg
     
  2. Freddepung

    Freddepung Newbie

    Newcomer
    2
    0
    Sep 3, 2014
    Im having similar issues, But on my R4 casette it also says "V5.0"

    It doesnt boot on my 3DS so i started in my friends DSi and i get this screen:
    Cant upgrade.. what is this shit?
    [​IMG]
     
  3. TheRomGuru
    OP

    TheRomGuru Member

    Newcomer
    18
    12
    Sep 3, 2014
    United States
    Wait :blink: Yours says NDSI 1.45 Mine Says 1.44 What R4 Card Using Is It The Same As Mine ?
     
  4. AtomicScrap

    AtomicScrap Member

    Newcomer
    26
    1
    Aug 27, 2014
    United States
    New York, New York
    You don't need to update, you need a new card if it supports on 1.4.4.
     
  5. Freddepung

    Freddepung Newbie

    Newcomer
    2
    0
    Sep 3, 2014
    Apparantly you were right :) I contacted retailer and they accidently sent me an old card, they will send me a new card asap "RTS" the newest model :)
     
  6. AtomicScrap

    AtomicScrap Member

    Newcomer
    26
    1
    Aug 27, 2014
    United States
    New York, New York
    Well good for you then. Update me if that one works. :)